---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
    name: csi-cephfs-pvc
spec:
    accessModes:
        - ReadWriteMany
    resources:
        requests:
            storage: 1Gi
    storageClassName: csi-cephfs-sc
     
